# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'norseal/api/version'

Gem::Specification.new do |spec|
  spec.name          = "norseal-api"
  spec.version       = Norseal::Api::VERSION
  spec.authors       = ["Jamie Barton"]
  spec.email         = ["jamie@codethisway.com"]

  spec.summary       = %q{Consume the Norseal API.}
  spec.description   = %q{This middleware uses Her & Faraday for consuming the Norseal Api}
  spec.homepage      = "http://norseal.co.uk"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'her'
  spec.add_dependency 'activesupport'
  spec.add_dependency 'faraday_middleware'
  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
end
